- name: Download Firefox preferences
  get_url:
    url: https://artifactory.zooxlabs.com/artifactory/RSI/imaging/firefox_preferences_09-29-20.tar.gz
    dest: /tmp/firefox.tar.gz
    checksum: sha256:20ebe38edf1891eb6559c2785debed2596cafa4c594985e3caa0d4773f659e5b

- name: Create Mozilla preferences directory
  file:
    state: directory
    path: /home/zoox/.mozilla
    owner: zoox
    group: zoox

- name: Install Firefox preferences
  unarchive:
    src: /tmp/firefox.tar.gz
    dest: /home/zoox/.mozilla
    owner: zoox
    group: zoox
    remote_src: yes
